# Type alias AsObject

AsObject: {
currentDate: number;
exchangedMultisigHex: string;
madeMultisigHex: string;
preparedMultisigHex: string;
tradeFeeAddress: string;
tradeId: string;
uid: string;
}

#### Type declaration

- ##### currentDate: number

- ##### exchangedMultisigHex: string

- ##### madeMultisigHex: string

- ##### preparedMultisigHex: string

- ##### tradeFeeAddress: string

- ##### tradeId: string

- ##### uid: string

- Defined in src/protobuf/pb_pb.d.ts:1152

Generated using TypeDoc